请问在AMD64下不能够安装LUMQQ能够有什么解决的办法吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

请问在AMD64下不能够安装LUMQQ能够有什么解决的办法吗?

#1

帖子 DarkEyes » 2005-07-01 16:57

弄了几天了.后来采发现不能够安装在AMD64下...
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-07-01 19:53

独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#3

帖子 oneleaf » 2005-07-01 22:37

可以下带jre的那种,因为64位的无法通过 apt-get 安装jre
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-07-01 22:39

好像LUMAQQ那里也没有jre for amd64 吧?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
头像
ct
帖子: 2201
注册时间: 2005-04-06 21:15
来自: 安徽黄山
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 ct » 2005-07-01 22:51

那就去sun官方下,肯定有的。
头像
DarkEyes
帖子: 548
注册时间: 2005-07-01 13:09
来自: 广西南宁
送出感谢: 0
接收感谢: 1 次

#6

帖子 DarkEyes » 2005-07-11 13:28

问题已经解决.让它变考古帖吧
最新座驾:华晨中华酷宝 1.8T手动
vvlaw
帖子: 27
注册时间: 2005-11-05 14:00
送出感谢: 0
接收感谢: 0

#7

帖子 vvlaw » 2005-11-05 14:02

楼上的,问题是怎么解决的? :D
vvlaw
帖子: 27
注册时间: 2005-11-05 14:00
送出感谢: 0
接收感谢: 0

#8

帖子 vvlaw » 2005-11-11 0:05

问题也已经解决了:)
回复

回到 “老旧版本支持”